/* //////////////////固定資料////////////////// */
.pg{
    background: url(../img/bg.jpg) no-repeat top center;
    background-size: cover;
}
.content-box{
    width: 38%;
    min-width: 723px;
    height: 100%;
    position: absolute;
    top: 0%;
    padding-top: 2%;
}
.row{
    margin: 0;
    padding: 0;
}
/* //////////////////內容////////////////// */
.pic-slogan{
    width: 84.3%;
    position: relative;
    margin-bottom: 3.2%;
}
.btn-box{
    width: 100%;
    height: auto;
    position: relative;
    margin-bottom: 4%;
    text-align: center;
}
.btn-box li{
    width: 50.5%;
    position: relative;
    display: inline-block;
    margin: 0 0.3%;
}
.btn-box li.btn-event1,.btn-box li.btn-event3{
    width: 27%;
}
.btn-box a:hover{
    opacity: .9;
}
.bottom-content{
    width: 100%;
    height: 8%;
    position: relative;
    text-align: center;
}
.logo{
    width: 24.5%;
    position: relative;
    display: inline-block;
    vertical-align: middle;
}
.icon-box{
    width: 15%;
    height: 68%;
    position: relative;
    display: inline-block;
    vertical-align: middle;
    margin-left: 3%;
}
.icon-box a{
    width: 46%;
    height: 100%;
    position: relative;
    display: inline-block;
}
/* jump */
.modal-backdrop{
    /* background-color: #131234; */
    background: url(../img/bg2.jpg) no-repeat top center;
    background-size: cover;
}
.jump-event .modal-content{
    width: 62rem;
    max-width: 1200px;
}
.pg-jump{
    width: 100%;
    height: 100%;
    position: relative;
    padding-top: 2.5%;
}
.logo-jump{
width: 22.5%;
    position: relative;
    margin-bottom: 1%;
}
.board-all{
    width: 100%;
    height: auto;
    position: relative;
    background: url(../img/board.png) no-repeat top center;
    background-size: contain;
    padding-top: 52.5%;
    margin-bottom: .5%;
}
.modal-header>.btn-close {
    width: 2.4rem;
}
.txt-box {
    width: 84%;
    height: 84%;
    position: absolute;
    top: 8%;
    color: #fff;
    text-align: left;
    overflow-y: scroll;
    padding-right: 6%;
    left: 3%;
    line-height: 1.9rem;
}
.txt-box h2{
    text-align: center;
    font-weight: bold;
    font-size: 2.5rem;
    margin-bottom: 3%;
    color: #0b3863;
}
.txt-box h4{
    font-size: 1.4rem;
    font-weight: bold;
    color: #227acc;
}
.txt-box p,.txt-box li{
    font-size: 1rem;
    color: #000;
}
.pic-mb-show{
    display: none!important;
}
.pic-pc-show,.pic-mb-show{
    width: 100%;
    position: relative;
}
.txt-box::-webkit-scrollbar {
    width: 12px;
    height: 1px;
}
.txt-box::-webkit-scrollbar-thumb {
    border-radius: 10px;
    background: linear-gradient(to top, #a47925, #fff5bb,#a47925);
}
.txt-box::-webkit-scrollbar-track {
    -webkit-box-shadow: inset 0 0 5px rgba(0,0,0,0.2);
    background-color: transparent;
    box-shadow: none;
}
.link3-txt{
    width: auto;
    height: auto;
    font-size: 1rem;
    font-weight: bold;
    position: absolute;
    color: #967b46;
    top: 107%;
    left: 1.5%;
}
.link4-txt{
    width: auto;
    height: auto;
    font-size: 1rem;
    font-weight: bold;
    position: absolute;
    color: #967b46;
    top: 56.5%;
    left: 1.5%;
}
.icon-box2{
    width: 100%;
    height: auto;
    position: relative;
    text-align: center;
}
.icon-box2 a{
    width: 4%;
    height: 100%;
    position: relative;
    display: inline-block;
    margin: 0 .1%;
}
@media screen and (max-width:1024px){
    html, body{
        min-width: 320px;
    }
    .pg{
        background: url(../img/bg_mb.jpg) no-repeat top center;
        background-size: cover;
        padding-top: 176.5%;
        position: relative;
    }
    .pic-pc-show{
        display: none!important;
    }
    .pic-mb-show{
        display: inline-block!important;
    }
    .board-all{
        background: url(../img/board2.png) no-repeat top center;
        background-size: contain;
        padding-top: 144.5%;
    }
    .modal-header>.btn-close {
        width: 6rem;
        right: 2%;
        top: 7%;
    }
    .btn-box li {
        width: 56.5%;
        display: block;
        margin: 0 auto 5%;
    }
    .btn-box li.btn-event1, .btn-box li.btn-event3 {
        width: 41%;
    }
    .pic-slogan {
        margin-bottom: 6.2%;
    }
    .logo {
        width: 30.5%;
    }
    .icon-box {
        width: 20%;
    }
    .logo-jump {
        width: 36.5%;
        margin-bottom: 4%;
    }
    .pic-txt-content {
        width: 83%;
        padding-right: 4%;
        left: 2%;
    }
    .icon-box2 a {
        width: 10.5%;
    }
    .content-box {
        width: 100%;
        min-width: unset;
        padding-top: 10%;
    }
    .jump-event .modal-content {
        width: 94.4rem;
        margin-top: 10%;
    }
    .txt-box {
        line-height: 4.4rem;
        top: 7%;
        height: 84%;
        padding-right: 3%;
    }
    .txt-box h2{
        font-size: 4.6rem;
        margin-bottom: 5%;
    }
    .txt-box h4{
        font-size: 3.2rem;
    }
    .txt-box p,.txt-box li{
        font-size: 2.5rem;
    }
}
@media screen and (max-width:480px){
    .txt-box::-webkit-scrollbar {
        width: 8px;
    }
}
@media screen and (max-width:395px){
    .txt-box::-webkit-scrollbar {
        width: 6px;
    }
}